@charset "utf-8";
/* CSS Document */

@media all and (max-width: 767px) { 

	.MainContainer {
		display:block;
		position:relative;
		z-index:1;
		padding-top:0;
	}

/*	--------------------------------------------------------------------- */

	#Apertura {
		position:relative;
		display:block;
		clear:both;
		width:96vw;
		margin-left:auto;
		margin-right:auto;
		background-position:left top;
		background-repeat:no-repeat;
		background-size:100vw auto;
		background-color:#ffffff;
	    margin-bottom: 2vw;
		margin-top: 7rem;
	}
	#Apertura A {
		width:96vw;
		display:block;
		text-decoration:none;
		/*padding-top: 13rem;*/
		padding-top: 57.8vw;
		padding-bottom: 1rem;
	}
	#Apertura .Texts {
		display:block;
	}
	#Apertura .Texts .Titolo {
		display:block;
		font-size:1.79rem;
		line-height: 2.1rem;
		font-weight: 500;
		text-align:center;
		padding-left:1rem;
		padding-right:1rem;
		color:var(--DarkText);
		margin-bottom:0.7rem;
	}
	#Apertura .Texts .Data {
		display:block;
		font-size:1.1rem;
		font-weight:normal;
		text-align:center;
		color:var(--DarkText);
		margin-bottom:1rem;
	}
	#Apertura .Texts .Descr {
		display:none;
	}
	#Apertura .Texts .Buttons {
		display:block;
		text-align:center;
	}
	#Apertura .Texts .Buttons .Button {
		display:inline-block;
		background-color:var(--YellowGog);
		color:var(--DarkText);
		margin-right:0.5rem;
		margin-left:0.5rem;
		line-height:2.3rem;
		padding-left:1.2rem;
		padding-right:1.2rem;
		font-weight:500;
		font-size:1.4rem;
		-webkit-border-radius: 0.4rem;
		-moz-border-radius: 0.4rem;
		border-radius: 0.4rem;
		text-transform:uppercase;
		cursor:pointer;
	}
	
/*	--------------------------------------------------------------------- */

	#TreEventi {
		display:block;
		clear:both;
		width:96vw;
		margin-left:auto;
		margin-right:auto;
	}
	#TreEventi .Evento {
		position:relative;
		display:block;
		clear:both;
		background-position:left top;
		background-repeat:no-repeat;
		background-size:100vw auto;
		background-color:#ffffff;
	    margin-bottom: 2vw;
	}
	#TreEventi .Evento A {
		width:96vw;
		display:block;
		text-decoration:none;
		padding-top: 13rem;
		padding-bottom: 1rem;
	}
	#TreEventi .Evento .Texts {
		display:block;
	}
	#TreEventi .Evento .Titolo {
		display:block;
		font-size:1.79rem;
		line-height: 2.1rem;
		font-weight: 500;
		text-align:center;
		padding-left:1rem;
		padding-right:1rem;
		color:var(--DarkText);
		margin-bottom:0.7rem;
	}
	#TreEventi .Evento .Data {
		display:block;
		font-size:1.1rem;
		font-weight:normal;
		text-align:center;
		color:var(--DarkText);
		margin-bottom:1rem;
	}
	#TreEventi .Evento .Buttons {
		display:block;
		text-align:center;
	}
	#TreEventi .Evento .Buttons .Button {
		display:inline-block;
		background-color:var(--YellowGog);
		color:var(--DarkText);
		margin-right:0.5rem;
		margin-left:0.5rem;
		line-height:2.3rem;
		padding-left:1.2rem;
		padding-right:1.2rem;
		font-weight:500;
		font-size:1.4rem;
		-webkit-border-radius: 0.4rem;
		-moz-border-radius: 0.4rem;
		border-radius: 0.4rem;
		text-transform:uppercase;
		cursor:pointer;
	}
	#TreEventi #Bis, #TreEventi #Sostieni {
		display:block;
		width:96vw;
		margin-left:auto;
		margin-right:auto;
		height:53.9vw;
		margin-bottom:1rem;
		background-color:#e8e8e8;
	}
	#TreEventi #Bis IMG, #TreEventi #Sostieni IMG {
		width:96vw;
		height:auto;
	}

/*	--------------------------------------------------------------------- */

	.News {
		display:block;
		margin-bottom: 2vw;
		position:relative;
		padding-top:2vw;
		padding-top:0;
		width:96vw;
		margin-left:auto;
		margin-right:auto;
	}
	.News .Inner {
		display:block;
		padding-top:3.1rem;
	}
	.News .Inner H3 {
		position:absolute;
		margin:0px;
		padding: 0px;
		left: 0;
		right:0;
		top: 0rem;
		display: block;
		margin: 0px;
		padding: 0px;
		text-align: center;
		background-color: var(--DarkText);
		color: #ffffff;
		font-size: 1.6rem;
		text-transform: uppercase;
		font-weight: 900;
		line-height: 1.7rem;
		padding-top: 0.7rem;
		padding-bottom: 0.7rem;
	}
	.News .Inner .New {
		display:block;
		position:relative;
		background-color:#ffffff;
		padding:1rem;
		color:#444444;
		text-decoration:none;
		border-top:0.065rem solid #cccccc;
	}
	.News > div.Inner > a:nth-child(2){
		border-top:0;
		padding-top:0.7rem;
	}
	.News .Inner .New .Data {
		display:block;
		font-size:1rem;
		text-transform:uppercase;
		margin-top:0.2rem;
		margin-bottom:0.9rem;
		text-align:center;
		color:#999999;
	}
	.News .Inner .New .Abstract {
		display:block;
		font-size: 1.35rem;
		line-height: 1.9rem;
		text-align:center;
	}
	.News .Inner .New .Leggi {
		display:none;
	}
	.News .Inner .New .Leggi SPAN {
		display:inline-block;
		border:0.05rem solid #ffffff;
		padding-left:1rem;
		padding-right:1rem;
		line-height:1.8rem;
		font-size:0.9rem;
		-webkit-border-radius: 0.2rem;
		-moz-border-radius: 0.2rem;
		border-radius: 0.2rem;
		text-transform:uppercase;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.News .Inner .New:HOVER .Leggi SPAN {
		background-color:#ffffff;
		color:#6d6d6d;
	}

/*	--------------------------------------------------------------------- */

	.MainContainer .LeftColumn {
		width:96vw;
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
	.MainContainer .RightColumn {
		width:96vw;
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
	.MainContainer .RightColumn a img {
		max-width: 100%;
	}
/*	--------------------------------------------------------------------- */

	#ThreeBanners {
		display:block;
		margin-bottom: 1.1rem;
	}
	#ThreeBanners A {
		display:block;
		width:96vw;
		margin-left:auto;
		margin-right:auto;
		height:53.9vw;
		margin-bottom:2vw;
		background-color:#e8e8e8;
	}
	#ThreeBanners A IMG {
		width:96vw;
		height:auto;
	}

/*	--------------------------------------------------------------------- */

	.RightColumn #BoxCalendario {
		margin-bottom:2rem;
	}

	.RightColumn .Evento {
		position:relative;
		width:96vw;
		display:block;
		margin-left:auto;
		margin-right:auto;
		background-position:left top;
		background-repeat:no-repeat;
		background-size:96vw auto;
		overflow:hidden;
		margin-bottom:2rem;
	}
	.RightColumn .Evento A {
		width:96vw;
		display:block;
		text-decoration:none;
		padding-top: 12.1rem;
	}
	.RightColumn .Evento .Texts {
		display:block;
	}
	.RightColumn .Evento .Titolo {
		display:block;
		font-size:1.79rem;
		line-height: 2rem;
		font-weight: 500;
		text-align:center;
		padding-left:0.7rem;
		padding-right:0.7rem;
		color:var(--DarkText);
		margin-bottom:1rem;
		padding-top:0.6rem;
	}
	.RightColumn .Evento .Rassegna {
		display:block;
		font-size:0.8rem;
		text-transform:uppercase;
		font-weight:500;
		text-align:center;
		padding-top:0.8rem;
		color:var(--DarkText);
	}
	.RightColumn .Evento .Data {
		display:block;
		font-size:1.1rem;
		font-weight:normal;
		text-align:center;
		padding-top:0.2rem;
		color:var(--DarkText);
	}
	.RightColumn .Evento .Buttons {
		display:block;
		text-align:center;
	}
	.RightColumn .Evento .Buttons .Button {
		display:inline-block;
		background-color:#BCBCBC;
		color:var(--DarkText);
		margin-right:0.5rem;
		margin-left:0.5rem;
		line-height:2.3rem;
		padding-left:1.2rem;
		padding-right:1.2rem;
		font-weight:500;
		font-size:1.4rem;
		-webkit-border-radius: 0.4rem;
		-moz-border-radius: 0.4rem;
		border-radius: 0.4rem;
		text-transform:uppercase;
		cursor:pointer;
	}
	.RightColumn .Evento .Cat {
		position:absolute;
		right: -7.7rem;
		top: -5.8rem;
		display:block;
		background-color:#bb0000;
		color:#ffffff;
		text-decoration:none;
		width:14rem;
		font-weight: 500;
		height: 6rem;
		font-size: 1rem;
		line-height: 9.9rem;
		text-align:center;
		-webkit-transform: rotate(32deg);
		-ms-transform: rotate(32deg);
		transform: rotate(32deg);
		-webkit-transform-origin:left top;
		-ms-transform-origin:left top;
		transform-origin:left top;
		-webkit-box-shadow: -3px 3px 9px 1px rgba(0,0,0,0.56);
		-moz-box-shadow: -3px 3px 9px 1px rgba(0,0,0,0.56);
		box-shadow: -3px 3px 9px 1px rgba(0,0,0,0.56);
	}
	
}

@media all and (min-width: 768px) {

	.MainContainer {
		display:block;
		position:relative;
		z-index:1;
		margin-left:auto;
		margin-right:auto;
		width:82.78rem;
		padding-top:0;
	}

/*	--------------------------------------------------------------------- */

	#Apertura {
		display:block;
		position:relative;
		width:82.78rem;
		height:28.125em;
		background-position:left top;
		background-repeat:no-repeat;
		background-size:auto 28.125rem;
	}
	#Apertura A {
		display:block;
		position:relative;
		width:82.78rem;
		height:28.125em;
	}
	#Apertura .Texts {
		position:absolute;
		display:block;
		right:0;
		top:0;
		bottom:0;
		left:52rem;
	}
	#Apertura .Texts .Titolo {
		display:block;
		font-size:2.6rem;;
		line-height:2.8rem;
		font-weight:800;
		letter-spacing:-0.05rem;
		margin-bottom:1.2rem;
		padding-top:0.6rem;
		color:var(--DarkText);
	}
	#Apertura .Texts .Data {
		display:block;
		font-size:1.2rem;
		font-weight:normal;
		margin-bottom:1.2rem;
		color:var(--DarkText);
	}
	#Apertura .Texts .Descr {
		display:block;
		font-size:1.3rem;
		line-height:1.9rem; 
		font-weight:normal;
		color:var(--DarkText);
	}
	#Apertura .Texts .Buttons {
		position:absolute;
		display:block;
		right:0;
		bottom:0;
	}
	#Apertura .Texts .Buttons .Button {
		display:block;
		float:right;
		background-color:var(--YellowGog);
		color:var(--DarkText);
		margin-left:1rem;
		line-height:3rem;
		padding-left:1.2rem;
		padding-right:1.2rem;
		font-weight:500;
		font-size:1.3rem;
		-webkit-border-radius: 0.4rem;
		-moz-border-radius: 0.4rem;
		border-radius: 0.4rem;
		text-transform:uppercase;
		cursor:pointer;
	}
	#Apertura .Texts .Buttons .Button:HOVER {
		background-color:var(--DarkText);
		color:#ffffff;
	}
	#Apertura > a > span > span.Buttons > span:nth-child(1) {
		float:left !important;	
	}

/*	--------------------------------------------------------------------- */

	#TreEventi {
		display:block;
		clear:both;
		padding-top:2.188rem;
		margin-bottom:3.188rem;
	}
	#TreEventi .Evento {
		position:relative;
		width:26.563rem;
		height:25.750rem;
		float:left;
		display:block;
		margin-right:1.54rem;
		background-position:left top;
		background-repeat:no-repeat;
		background-size:26.563rem auto;
		background-color:#e8e8e8;
	}
	#TreEventi .Evento:nth-child(3n) {
		margin-right:0;
	}
	#TreEventi .Evento A {
		width:26.563em;
		height:25.750rem;
		display:block;
	}
	#TreEventi .Evento .Texts {
		position:absolute;
		display:block;
		right:0;
		left:0;
		bottom:0;
		top:14.9rem;
	}
	#TreEventi .Evento .Titolo {
		display:block;
		font-size:1.79rem;
		line-height: 2.1rem;
		font-weight: 500;
		margin-top: 0.4rem;
		text-align:center;
		padding-left:1rem;
		padding-right:1rem;
		color:var(--DarkText);
		position:absolute;
		left:0px;
		top:2.3rem;
		right:0px;
	}
	#TreEventi .Evento .Data {
		display:block;
		font-size:1.1rem;
		font-weight:normal;
		text-align:center;
		padding-top:0.9rem;
		color:var(--DarkText);
		position:absolute;
		left:0px;
		top:0.2rem;
		right:0px;
	}
	#TreEventi .Evento .Buttons {
		position:absolute;
		display:block;
		right:0;
		left:0;
		bottom:-1rem;
		text-align:center;
	}
	#TreEventi .Evento .Buttons .Button {
		display:inline-block;
		background-color:var(--YellowGog);
		color:var(--DarkText);
		margin-left:1rem;
		line-height:2.2rem;
		padding-left:1.2rem;
		padding-right:1.2rem;
		font-weight:500;
		font-size:1.1rem;
		-webkit-border-radius: 0.4rem;
		-moz-border-radius: 0.4rem;
		border-radius: 0.4rem;
		text-transform:uppercase;
		cursor:pointer;
	}
	#TreEventi .Evento .Buttons .Button:HOVER {
		background-color:var(--DarkText);
		color:#ffffff;
	}

/*	--------------------------------------------------------------------- */

	.News {
		display:block;
		background-color:#484848;
		margin-bottom: 2.188rem;
	}
	.News .Inner {
		width:82.78rem;
		height:20.750rem;
		display:block;
		margin-left:auto;
		margin-right:auto;
		position:relative;
		overflow:hidden;
	}
	.News .Inner H3 {
		position:absolute;
		left:0px;
		left: -4.09rem;
		top: 12.3rem;
		color: #ffffff;
		font-size: 9.7rem;
		font-weight:900;
		letter-spacing: -0.6rem;
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform: rotate(-90deg);
		-webkit-transform-origin:left top;
		-ms-transform-origin:left top;
		transform-origin:left top;
	}
	.News .Inner .New {
		display:block;
		position:relative;
		float:left;
		width:17.625rem;
		height:20.750rem;
		margin-right:1.62rem;
		background-color:#6d6d6d;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding:1.1rem;
		color:#ffffff;
		text-decoration:none;
	}
	.News .Inner A:first-of-type {
		margin-left:7.375rem;
	}
	.News .Inner A:last-of-type {
		margin-right:0;
	}
	.News .Inner .New .Data {
		display:block;
		font-size:0.8rem;
		text-transform:uppercase;
		margin-top:0.2rem;
		margin-bottom:0.9rem;
	}
	.News .Inner .New .Abstract {
		display:block;
		font-size: 1.55rem;
		line-height: 1.9rem;
	}
	.News .Inner .New .Leggi {
		position:absolute;
		left:0px;
		right:0px;
		bottom:1rem;
		text-align:center;
	}
	.News .Inner .New .Leggi SPAN {
		display:inline-block;
		border:0.05rem solid #ffffff;
		padding-left:1rem;
		padding-right:1rem;
		line-height:1.8rem;
		font-size:0.9rem;
		-webkit-border-radius: 0.2rem;
		-moz-border-radius: 0.2rem;
		border-radius: 0.2rem;
		text-transform:uppercase;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.News .Inner .New:HOVER .Leggi SPAN {
		background-color:#ffffff;
		color:#6d6d6d;
	}

/*	--------------------------------------------------------------------- */

	.MainContainer .LeftColumn {
		width:54.688rem;
		margin-right:1.52rem;
		display:block;
		float:left;
		margin-bottom: 2rem;
	}
	.MainContainer .RightColumn {
		width:26.563rem;
		display:block;
		float:left;
		margin-bottom: 2rem;
	}

/*	--------------------------------------------------------------------- */

	#ThreeBanners {
		display:block;
		height:14.938rem;
		margin-bottom: 2.188rem;
	}
	#ThreeBanners A {
		display:block;
		float:left;
		width:26.563rem;
		height:14.938rem;
		margin-right:1.54rem;
		background-color:#e8e8e8;
	}
	#ThreeBanners A:last-of-type {
		margin-right:0 !important;
	}
	#ThreeBanners A IMG {
		width:26.563rem;
		height:auto;
	}

/*	--------------------------------------------------------------------- */

	.RightColumn #BoxCalendario {
		margin-bottom:2.438rem;
	}

	.RightColumn .Evento {
		position:relative;
		width:26.563em;
		height:25.750rem;
		float:left;
		display:block;
		background-position:left top;
		background-repeat:no-repeat;
		background-size:26.563rem auto;
		overflow:hidden;
		margin-bottom:2.438rem;
	}
	.RightColumn .Evento:nth-child(3n) {
		margin-right:0;
	}
	.RightColumn .Evento A {
		width:26.563em;
		height:25.750rem;
		display:block;
	    overflow: hidden;
	}
	.RightColumn .Evento .Texts {
		position:absolute;
		display:block;
		right:0;
		left:0;
		bottom:1rem;
		top:14.9rem;
		background-color:#e8e8e8;
	}
	.RightColumn .Evento .Titolo {
		display:block;
		font-size:1.74rem;
		line-height: 2.0rem;
		letter-spacing:-0.05rem;
		font-weight: 500;
		margin-top: 0.4rem;
		padding-left:1rem;
		padding-right:1rem;
		text-align:center;
		color:var(--DarkText);
	}
	.RightColumn .Evento .Rassegna {
		display:block;
		font-size:0.9rem;
		text-transform:uppercase;
		font-weight:500;
		text-align:center;
		padding-top:0.8rem;
		color:var(--DarkText);
	}
	.RightColumn .Evento .Data {
		display:block;
		font-size:1.1rem;
		font-weight:normal;
		text-align:center;
		padding-top:0.2rem;
		color:var(--DarkText);
	}
	.RightColumn .Evento .Buttons {
		position:absolute;
		display:block;
		right:0;
		left:0;
		bottom:-1rem;
		text-align:center;
	}
	.RightColumn .Evento .Buttons .Button {
		display:inline-block;
		background-color:#bcbcbc;
		color:var(--DarkText);
		margin-left:0.5rem;
		margin-right:0.5rem;
		line-height:2.2rem;
		padding-left:1.2rem;
		padding-right:1.2rem;
		font-weight:500;
		font-size:1.1rem;
		-webkit-border-radius: 0.4rem;
		-moz-border-radius: 0.4rem;
		border-radius: 0.4rem;
		text-transform:uppercase;
		cursor:pointer;
	}
	.RightColumn .Evento .Buttons .Button:HOVER {
		background-color:var(--DarkText);
		color:#ffffff;
	}
	.RightColumn .Evento .Cat {
		position:absolute;
		right: -7.7rem;
		top: -20.5rem;
		display:block;
		background-color:#bb0000;
		color:#ffffff;
		text-decoration:none;
		width:14rem;
		font-weight: 500;
		height: 6rem;
		font-size: 1rem;
		line-height: 9.9rem;
		text-align:center;
		-webkit-transform: rotate(32deg);
		-ms-transform: rotate(32deg);
		transform: rotate(32deg);
		-webkit-transform-origin:left top;
		-ms-transform-origin:left top;
		transform-origin:left top;
		-webkit-box-shadow: -3px 3px 9px 1px rgba(0,0,0,0.56);
		-moz-box-shadow: -3px 3px 9px 1px rgba(0,0,0,0.56);
		box-shadow: -3px 3px 9px 1px rgba(0,0,0,0.56);
	}

}